Subject: Chinese file printing on 9 pin EPSON DotMatrix printers

From: [email-masked]
Date: Thu, 12 Nov 1992 11:51:40 -0600

This is an announcement:

I just finished a Chinese (GB) file printing program for 9 or 24 pin
EPSON and compatible d.m. printers, called DM16.  This program is very small
and simple. It is different from other 9pin print programs in that you
don't get elongated characters but roughly squared, using a 16x16 bitmap
font file.  The overall effect is like that of 24pin printer using a 24x24
bitmap font file.  If you only have access to a 9pin EPSON or compatible
printer, you should go to find out.  As with GBList, DM16 comes with two
font files, one for JianTi, other for FanTi.  It is very handy for printing
files like HXWZ.

I posted dm16.zip and dm16.doc under /incoming @ crl.nmsu.edu

If you can't find them, they are probably moved to /pub/chinese

Gongquan Chen